.ht--template__pagine__dettaglio__prodotto .thwvsf-selected {
  border: 1px solid #f2f2f2 !important;
}
.ht--template__pagine__dettaglio__prodotto
  .variations
  .thwvsf-wrapper-ul
  .thwvsf-wrapper-item-li.attr_swatch_design_1 {
  width: 66px !important;
  border-radius: 0 !important;
  height: 66px !important;
  box-shadow: none !important;
}
.ht--template__pagine__dettaglio__prodotto .variations th.label {
  padding-bottom: 20px !important;
}
.ht--template__pagine__dettaglio__prodotto .variations tr {
  display: flex;
  flex-direction: column;
}

.ht--template__pagine__dettaglio__prodotto .post_title {
  font-weight: 500;
  line-height: 1.4;
  margin-bottom: 0px !important;
}
.ht--template__pagine__dettaglio__prodotto .post_taxonomy {
  color: #606673;
}
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
.ht--template__pagine__dettaglio__prodotto .layout_363 .g-loadmore::before {
  background: linear-gradient(90deg, rgba(16, 24, 40, 0) 0%, #101828 100%);
  content: "";
  flex: 1;
  height: 2px;
}
.ht--template__pagine__dettaglio__prodotto .layout_363 .g-loadmore::after {
  background: linear-gradient(90deg, #101828 0%, rgba(16, 24, 40, 0) 100%);
  content: "";
  flex: 1;
  height: 2px;
}
.ht--template__pagine__dettaglio__prodotto .layout_363 .g-loadmore {
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 20px;
}
